<script setup>
// @ is an alias to /src
import Navbar from "@/components/Navbar.vue";
// import Properties from "@/components/Properties";
import Search from "@/components/Search.vue"
// import Navbar from "@/components/Navbar";

</script>

<template>
  <Navbar/>
  <Search/>
<!--  <Properties/>-->
</template>





